backward compatibility

backward compatibility

Postby kohsel » Tue 04 Apr 2006 15:21

Hi

I wish to ugrade from version 1.80 of MysqlDirect to the latest version. Are there any issues that I should be aware of when upgrading existing solutions ?

regards
Lars Kohsel
kohsel
 

Postby Alexey » Wed 05 Apr 2006 06:27

There are no problems. There is one significant difference between MySQLDirect .NET 1.80 and its latest version: you'll need license for your solutions. For more information please read Licensing topic of MySQLDirect .NET provider documentation.
Alexey
 
Posts: 2756
Joined: Mon 13 Mar 2006 07:43


Return to dotConnect for MySQL